NoPaste

E: Sub-process /usr/bin/dpkg returned an error code (1)

von KBDCALLS
Beschreibung:
https://debianforum.de/forum/posting.php?mode=edit&f=8&p=1170151
Snippet erstellt:
03.04.2018 16:56:24
Snippet wird automatisch gelöscht:
Niemals

Dein Code:
  1. root@debian:~# apt-get update
  2. Ign http://ftp.debian.org jessie InRelease
  3. Hit http://security.debian.org jessie/updates InRelease
  4. Hit http://ftp.debian.org jessie-updates InRelease
  5. Hit http://ftp.debian.org jessie Release.gpg
  6. Hit http://ftp.debian.org jessie Release
  7. Hit http://security.debian.org jessie/updates/main amd64 Packages
  8. Get:1 http://ftp.debian.org jessie-updates/main amd64 Packages/DiffIndex [11.3 kB]
  9. Hit http://security.debian.org jessie/updates/contrib amd64 Packages
  10. Hit http://ftp.debian.org jessie-updates/contrib amd64 Packages
  11. Hit http://security.debian.org jessie/updates/non-free amd64 Packages
  12. Get:2 http://ftp.debian.org jessie-updates/non-free amd64 Packages/DiffIndex [736 B]
  13. Hit http://security.debian.org jessie/updates/contrib Translation-en
  14. Hit http://ftp.debian.org jessie-updates/contrib Translation-en
  15. Hit http://security.debian.org jessie/updates/main Translation-en
  16. Get:3 http://ftp.debian.org jessie-updates/main Translation-en/DiffIndex [3688 B]
  17. Get:4 http://ftp.debian.org jessie-updates/non-free Translation-en/DiffIndex [736 B]
  18. Hit http://security.debian.org jessie/updates/non-free Translation-en
  19. Hit http://ftp.debian.org jessie/main amd64 Packages
  20. Hit http://ftp.debian.org jessie/contrib amd64 Packages
  21. Hit http://ftp.debian.org jessie/non-free amd64 Packages
  22. Hit http://ftp.debian.org jessie/contrib Translation-en
  23. Hit http://ftp.debian.org jessie/main Translation-en
  24. Hit http://ftp.debian.org jessie/non-free Translation-en
  25. Fetched 16.5 kB in 1s (9409 B/s)
  26. Reading package lists... Done
  27. root@debian:~# apt-get -y upgrade
  28. Reading package lists... Done
  29. Building dependency tree
  30. Reading state information... Done
  31. Calculating upgrade... Done
  32. 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
  33. root@debian:~# apt-get install xfce4 xcfe4-goodies gnome-icon-theme tightvncserver
  34. Reading package lists... Done
  35. Building dependency tree
  36. Reading state information... Done
  37. E: Unable to locate package xcfe4-goodies
  38. root@debian:~# apt-get install xfce4 gnome-icon-theme tightvncserver            Reading package lists... Done
  39. Building dependency tree
  40. Reading state information... Done
  41. gnome-icon-theme is already the newest version.
  42. gnome-icon-theme set to manually installed.
  43. tightvncserver is already the newest version.
  44. The following extra packages will be installed:
  45.   alsa-base ca-certificates desktop-file-utils dictionaries-common dosfstools
  46.   eject emacsen-common exo-utils fuse gdisk groff-base gstreamer0.10-alsa
  47.   gstreamer0.10-plugins-base gstreamer1.0-plugins-base gtk2-engines-xfce gvfs
  48.   gvfs-common gvfs-daemons gvfs-libs libaacs0 libatasmart4 libauthen-sasl-perl
  49.   libbluray1 libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra0
  50.   libcdparanoia0 libdbus-glib-1-2 libencode-locale-perl libexif12 libexo-1-0
  51.   libexo-common libexo-helpers libfile-listing-perl libfont-afm-perl libfuse2
  52.   libgarcon-1-0 libgarcon-common libglade2-0 libglu1-mesa
  53.   libgstreamer-plugins-base0.10-0 libgstreamer-plugins-base1.0-0
  54.   libgstreamer0.10-0 libgstreamer1.0-0 libgudev-1.0-0 libhtml-form-perl
  55.   libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
  56.   libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  57.   libhttp-message-perl libhttp-negotiate-perl libical1a libimobiledevice4
  58.   libio-html-perl libio-socket-ssl-perl libjpeg-turbo-progs libkeybinder0
  59.   libltdl7 liblwp-mediatypes-perl liblwp-protocol-https-perl libmailtools-perl
  60.   libnet-http-perl libnet-smtp-ssl-perl libnet-ssleay-perl libnotify-bin
  61.   libnotify4 libopenjpeg5 liborc-0.4-0 libpango1.0-0 libpangox-1.0-0
  62.   libparted2 libpipeline1 libplist2 libpoppler-glib8 libpoppler46 libpopt0
  63.   libsecret-1-0 libsecret-common libstartup-notification0 libtdb1 libtheora0
  64.   libthunarx-2-0 libtimedate-perl libtumbler-1-0 libturbojpeg1 libudisks2-0
  65.   libunique-1.0-0 libupower-glib3 liburi-perl libusb-1.0-0 libusbmuxd2
  66.   libutempter0 libvisual-0.4-0 libvisual-0.4-plugins libvorbis0a libvorbisenc2
  67.   libvorbisfile3 libwnck-common libwnck22 libwww-perl libwww-robotrules-perl
  68.   libxfce4ui-1-0 libxfce4ui-utils libxfce4util-bin libxfce4util-common
  69.   libxfce4util6 libxfconf-0-2 libxres1 man-db miscfiles notification-daemon
  70.   ntfs-3g openssl orage parted policykit-1-gnome poppler-data tango-icon-theme
  71.   thunar thunar-data thunar-volman tumbler tumbler-common udisks2 upower
  72.   usbmuxd x11-apps x11-session-utils xbitmaps xdg-user-dirs
  73.   xfce-keyboard-shortcuts xfce4-appfinder xfce4-mixer xfce4-notifyd
  74.   xfce4-panel xfce4-session xfce4-settings xfce4-volumed xfconf xfdesktop4
  75.   xfdesktop4-data xfonts-100dpi xfonts-75dpi xfonts-scalable xfwm4 xinit xorg
  76.   xorg-docs-core xscreensaver xscreensaver-data xterm
  77. Suggested packages:
  78.   ispell aspell hunspell wordlist cdtool setcd groff alsa-utils gvfs-backends
  79.   libdigest-hmac-perl libgssapi-perl libbluray-bdj libcanberra-gtk0
  80.   libcanberra-pulse gstreamer-codec-install gnome-codec-install
  81.   gstreamer0.10-tools gstreamer1.0-tools libdata-dump-perl libusbmuxd-tools
  82.   libcrypt-ssleay-perl libparted-dev libparted-i18n libauthen-ntlm-perl less
  83.   www-browser sox parted-doc poppler-utils ghostscript fonts-japanese-mincho
  84.   fonts-ipafont-mincho fonts-japanese-gothic fonts-ipafont-gothic
  85.   fonts-arphic-ukai fonts-arphic-uming fonts-nanum kdelibs-data
  86.   thunar-archive-plugin thunar-media-tags-plugin tumbler-plugins-extra
  87.   xfsprogs reiserfsprogs exfat-utils btrfs-tools mdadm cryptsetup-bin
  88.   mesa-utils xfce4-goodies xfce4-power-manager gtk3-engines-xfce sudo
  89.   fortunes-mod xfwm4-themes xorg-docs x11-xfs-utils xfishtank xdaliclock
  90.   xscreensaver-gl fortune qcam streamer gdm3 kdm-gdmcompat xfonts-cyrillic
  91. Recommended packages:
  92.   libjpeg-progs
  93. The following NEW packages will be installed:
  94.   alsa-base ca-certificates desktop-file-utils dictionaries-common dosfstools
  95.   eject emacsen-common exo-utils fuse gdisk groff-base gstreamer0.10-alsa
  96.   gstreamer0.10-plugins-base gstreamer1.0-plugins-base gtk2-engines-xfce gvfs
  97.   gvfs-common gvfs-daemons gvfs-libs libaacs0 libatasmart4 libauthen-sasl-perl
  98.   libbluray1 libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra0
  99.   libcdparanoia0 libdbus-glib-1-2 libencode-locale-perl libexif12 libexo-1-0
  100.   libexo-common libexo-helpers libfile-listing-perl libfont-afm-perl libfuse2
  101.   libgarcon-1-0 libgarcon-common libglade2-0 libglu1-mesa
  102.   libgstreamer-plugins-base0.10-0 libgstreamer-plugins-base1.0-0
  103.   libgstreamer0.10-0 libgstreamer1.0-0 libgudev-1.0-0 libhtml-form-perl
  104.   libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
  105.   libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  106.   libhttp-message-perl libhttp-negotiate-perl libical1a libimobiledevice4
  107.   libio-html-perl libio-socket-ssl-perl libjpeg-turbo-progs libkeybinder0
  108.   libltdl7 liblwp-mediatypes-perl liblwp-protocol-https-perl libmailtools-perl
  109.   libnet-http-perl libnet-smtp-ssl-perl libnet-ssleay-perl libnotify-bin
  110.   libnotify4 libopenjpeg5 liborc-0.4-0 libpango1.0-0 libpangox-1.0-0
  111.   libparted2 libpipeline1 libplist2 libpoppler-glib8 libpoppler46 libpopt0
  112.   libsecret-1-0 libsecret-common libstartup-notification0 libtdb1 libtheora0
  113.   libthunarx-2-0 libtimedate-perl libtumbler-1-0 libturbojpeg1 libudisks2-0
  114.   libunique-1.0-0 libupower-glib3 liburi-perl libusb-1.0-0 libusbmuxd2
  115.   libutempter0 libvisual-0.4-0 libvisual-0.4-plugins libvorbis0a libvorbisenc2
  116.   libvorbisfile3 libwnck-common libwnck22 libwww-perl libwww-robotrules-perl
  117.   libxfce4ui-1-0 libxfce4ui-utils libxfce4util-bin libxfce4util-common
  118.   libxfce4util6 libxfconf-0-2 libxres1 man-db miscfiles notification-daemon
  119.   ntfs-3g openssl orage parted policykit-1-gnome poppler-data tango-icon-theme
  120.   thunar thunar-data thunar-volman tumbler tumbler-common udisks2 upower
  121.   usbmuxd x11-apps x11-session-utils xbitmaps xdg-user-dirs
  122.   xfce-keyboard-shortcuts xfce4 xfce4-appfinder xfce4-mixer xfce4-notifyd
  123.   xfce4-panel xfce4-session xfce4-settings xfce4-volumed xfconf xfdesktop4
  124.   xfdesktop4-data xfonts-100dpi xfonts-75dpi xfonts-scalable xfwm4 xinit xorg
  125.   xorg-docs-core xscreensaver xscreensaver-data xterm
  126. 0 upgraded, 156 newly installed, 0 to remove and 0 not upgraded.
  127. Need to get 0 B/46.5 MB of archives.
  128. After this operation, 149 MB of additional disk space will be used.
  129. Do you want to continue? [Y/n] y
  130. debconf: unable to initialize frontend: Dialog
  131. debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76, <> line 156.)
  132. debconf: falling back to frontend: Readline
  133. Extracting templates from packages: 100%
  134. Preconfiguring packages ...
  135.  dict-common::dc_set: dictionaries-common/default-wordlist is already set to
  136.       [english (Webster's Second International English wordlist)]. Preserving it.
  137. Selecting previously unselected package libpipeline1:amd64.
  138. (Reading database ... 34201 files and directories currently installed.)
  139. Preparing to unpack .../libpipeline1_1.4.0-1_amd64.deb ...
  140. Unpacking libpipeline1:amd64 (1.4.0-1) ...
  141. Selecting previously unselected package libpopt0:amd64.
  142. Preparing to unpack .../libpopt0_1.16-10_amd64.deb ...
  143. Unpacking libpopt0:amd64 (1.16-10) ...
  144. Selecting previously unselected package groff-base.
  145. Preparing to unpack .../groff-base_1.22.2-8_amd64.deb ...
  146. Unpacking groff-base (1.22.2-8) ...
  147. Selecting previously unselected package man-db.
  148. Preparing to unpack .../man-db_2.7.0.2-5_amd64.deb ...
  149. Unpacking man-db (2.7.0.2-5) ...
  150. Selecting previously unselected package alsa-base.
  151. Preparing to unpack .../alsa-base_1.0.27+1_all.deb ...
  152. Unpacking alsa-base (1.0.27+1) ...
  153. Selecting previously unselected package libaacs0:amd64.
  154. Preparing to unpack .../libaacs0_0.7.1-1+b1_amd64.deb ...
  155. Unpacking libaacs0:amd64 (0.7.1-1+b1) ...
  156. Selecting previously unselected package libatasmart4:amd64.
  157. Preparing to unpack .../libatasmart4_0.19-3_amd64.deb ...
  158. Unpacking libatasmart4:amd64 (0.19-3) ...
  159. Selecting previously unselected package libbluray1:amd64.
  160. Preparing to unpack .../libbluray1_1%3a0.6.2-1_amd64.deb ...
  161. Unpacking libbluray1:amd64 (1:0.6.2-1) ...
  162. Selecting previously unselected package libltdl7:amd64.
  163. Preparing to unpack .../libltdl7_2.4.2-1.11+b1_amd64.deb ...
  164. Unpacking libltdl7:amd64 (2.4.2-1.11+b1) ...
  165. Selecting previously unselected package libtdb1:amd64.
  166. Preparing to unpack .../libtdb1_1.3.6-0+deb8u1_amd64.deb ...
  167. Unpacking libtdb1:amd64 (1.3.6-0+deb8u1) ...
  168. Selecting previously unselected package libvorbis0a:amd64.
  169. Preparing to unpack .../libvorbis0a_1.3.4-2+deb8u1_amd64.deb ...
  170. Unpacking libvorbis0a:amd64 (1.3.4-2+deb8u1) ...
  171. Selecting previously unselected package libvorbisfile3:amd64.
  172. Preparing to unpack .../libvorbisfile3_1.3.4-2+deb8u1_amd64.deb ...
  173. Unpacking libvorbisfile3:amd64 (1.3.4-2+deb8u1) ...
  174. Selecting previously unselected package libcanberra0:amd64.
  175. Preparing to unpack .../libcanberra0_0.30-2.1_amd64.deb ...
  176. Unpacking libcanberra0:amd64 (0.30-2.1) ...
  177. Selecting previously unselected package libcanberra-gtk3-0:amd64.
  178. Preparing to unpack .../libcanberra-gtk3-0_0.30-2.1_amd64.deb ...
  179. Unpacking libcanberra-gtk3-0:amd64 (0.30-2.1) ...
  180. Selecting previously unselected package libcdparanoia0:amd64.
  181. Preparing to unpack .../libcdparanoia0_3.10.2+debian-11_amd64.deb ...
  182. Unpacking libcdparanoia0:amd64 (3.10.2+debian-11) ...
  183. Selecting previously unselected package libdbus-glib-1-2:amd64.
  184. Preparing to unpack .../libdbus-glib-1-2_0.102-1_amd64.deb ...
  185. Unpacking libdbus-glib-1-2:amd64 (0.102-1) ...
  186. Selecting previously unselected package libexif12:amd64.
  187. Preparing to unpack .../libexif12_0.6.21-2_amd64.deb ...
  188. Unpacking libexif12:amd64 (0.6.21-2) ...
  189. Selecting previously unselected package libstartup-notification0:amd64.
  190. Preparing to unpack .../libstartup-notification0_0.12-4_amd64.deb ...
  191. Unpacking libstartup-notification0:amd64 (0.12-4) ...
  192. Selecting previously unselected package libxfce4util-common.
  193. Preparing to unpack .../libxfce4util-common_4.10.1-2_all.deb ...
  194. Unpacking libxfce4util-common (4.10.1-2) ...
  195. Selecting previously unselected package libxfce4util6.
  196. Preparing to unpack .../libxfce4util6_4.10.1-2_amd64.deb ...
  197. Unpacking libxfce4util6 (4.10.1-2) ...
  198. Selecting previously unselected package xfconf.
  199. Preparing to unpack .../xfconf_4.10.0-3_amd64.deb ...
  200. Unpacking xfconf (4.10.0-3) ...
  201. Selecting previously unselected package libxfconf-0-2.
  202. Preparing to unpack .../libxfconf-0-2_4.10.0-3_amd64.deb ...
  203. Unpacking libxfconf-0-2 (4.10.0-3) ...
  204. Selecting previously unselected package xfce-keyboard-shortcuts.
  205. Preparing to unpack .../xfce-keyboard-shortcuts_4.10.0-6_all.deb ...
  206. Unpacking xfce-keyboard-shortcuts (4.10.0-6) ...
  207. Selecting previously unselected package libxfce4ui-1-0.
  208. Preparing to unpack .../libxfce4ui-1-0_4.10.0-6_amd64.deb ...
  209. Unpacking libxfce4ui-1-0 (4.10.0-6) ...
  210. Selecting previously unselected package libexo-common.
  211. Preparing to unpack .../libexo-common_0.10.2-4_all.deb ...
  212. Unpacking libexo-common (0.10.2-4) ...
  213. Selecting previously unselected package libexo-helpers.
  214. Preparing to unpack .../libexo-helpers_0.10.2-4_amd64.deb ...
  215. Unpacking libexo-helpers (0.10.2-4) ...
  216. Selecting previously unselected package libexo-1-0:amd64.
  217. Preparing to unpack .../libexo-1-0_0.10.2-4_amd64.deb ...
  218. Unpacking libexo-1-0:amd64 (0.10.2-4) ...
  219. Selecting previously unselected package libfuse2:amd64.
  220. Preparing to unpack .../libfuse2_2.9.3-15+deb8u2_amd64.deb ...
  221. Unpacking libfuse2:amd64 (2.9.3-15+deb8u2) ...
  222. Selecting previously unselected package libgarcon-common.
  223. Preparing to unpack .../libgarcon-common_0.2.1-2_all.deb ...
  224. Unpacking libgarcon-common (0.2.1-2) ...
  225. Selecting previously unselected package libgarcon-1-0.
  226. Preparing to unpack .../libgarcon-1-0_0.2.1-2_amd64.deb ...
  227. Unpacking libgarcon-1-0 (0.2.1-2) ...
  228. Selecting previously unselected package libglade2-0:amd64.
  229. Preparing to unpack .../libglade2-0_1%3a2.6.4-2_amd64.deb ...
  230. Unpacking libglade2-0:amd64 (1:2.6.4-2) ...
  231. Selecting previously unselected package libglu1-mesa:amd64.
  232. Preparing to unpack .../libglu1-mesa_9.0.0-2_amd64.deb ...
  233. Unpacking libglu1-mesa:amd64 (9.0.0-2) ...
  234. Selecting previously unselected package libgstreamer0.10-0:amd64.
  235. Preparing to unpack .../libgstreamer0.10-0_0.10.36-1.5_amd64.deb ...
  236. Unpacking libgstreamer0.10-0:amd64 (0.10.36-1.5) ...
  237. Selecting previously unselected package liborc-0.4-0:amd64.
  238. Preparing to unpack .../liborc-0.4-0_1%3a0.4.22-1_amd64.deb ...
  239. Unpacking liborc-0.4-0:amd64 (1:0.4.22-1) ...
  240. Selecting previously unselected package libgstreamer-plugins-base0.10-0:amd64.
  241. Preparing to unpack .../libgstreamer-plugins-base0.10-0_0.10.36-2_amd64.deb ...
  242. Unpacking libgstreamer-plugins-base0.10-0:amd64 (0.10.36-2) ...
  243. Selecting previously unselected package libgstreamer1.0-0:amd64.
  244. Preparing to unpack .../libgstreamer1.0-0_1.4.4-2+deb8u1_amd64.deb ...
  245. Unpacking libgstreamer1.0-0:amd64 (1.4.4-2+deb8u1) ...
  246. Selecting previously unselected package libgstreamer-plugins-base1.0-0:amd64.
  247. Preparing to unpack .../libgstreamer-plugins-base1.0-0_1.4.4-2+deb8u1_amd64.deb ...
  248. Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.4.4-2+deb8u1) ...
  249. Selecting previously unselected package libgudev-1.0-0:amd64.
  250. Preparing to unpack .../libgudev-1.0-0_215-17+deb8u7_amd64.deb ...
  251. Unpacking libgudev-1.0-0:amd64 (215-17+deb8u7) ...
  252. Selecting previously unselected package libplist2:amd64.
  253. Preparing to unpack .../libplist2_1.11-3_amd64.deb ...
  254. Unpacking libplist2:amd64 (1.11-3) ...
  255. Selecting previously unselected package libusbmuxd2:amd64.
  256. Preparing to unpack .../libusbmuxd2_1.0.9-1_amd64.deb ...
  257. Unpacking libusbmuxd2:amd64 (1.0.9-1) ...
  258. Selecting previously unselected package libimobiledevice4:amd64.
  259. Preparing to unpack .../libimobiledevice4_1.1.6+dfsg-3.1_amd64.deb ...
  260. Unpacking libimobiledevice4:amd64 (1.1.6+dfsg-3.1) ...
  261. Selecting previously unselected package libnotify4:amd64.
  262. Preparing to unpack .../libnotify4_0.7.6-2_amd64.deb ...
  263. Unpacking libnotify4:amd64 (0.7.6-2) ...
  264. Selecting previously unselected package libparted2:amd64.
  265. Preparing to unpack .../libparted2_3.2-7_amd64.deb ...
  266. Unpacking libparted2:amd64 (3.2-7) ...
  267. Selecting previously unselected package libopenjpeg5:amd64.
  268. Preparing to unpack .../libopenjpeg5_1%3a1.5.2-3_amd64.deb ...
  269. Unpacking libopenjpeg5:amd64 (1:1.5.2-3) ...
  270. Selecting previously unselected package libpoppler46:amd64.
  271. Preparing to unpack .../libpoppler46_0.26.5-2+deb8u3_amd64.deb ...
  272. Unpacking libpoppler46:amd64 (0.26.5-2+deb8u3) ...
  273. Selecting previously unselected package libpoppler-glib8:amd64.
  274. Preparing to unpack .../libpoppler-glib8_0.26.5-2+deb8u3_amd64.deb ...
  275. Unpacking libpoppler-glib8:amd64 (0.26.5-2+deb8u3) ...
  276. Selecting previously unselected package libsecret-common.
  277. Preparing to unpack .../libsecret-common_0.18-1_all.deb ...
  278. Unpacking libsecret-common (0.18-1) ...
  279. Selecting previously unselected package libsecret-1-0:amd64.
  280. Preparing to unpack .../libsecret-1-0_0.18-1+b1_amd64.deb ...
  281. Unpacking libsecret-1-0:amd64 (0.18-1+b1) ...
  282. Selecting previously unselected package libtheora0:amd64.
  283. Preparing to unpack .../libtheora0_1.1.1+dfsg.1-6_amd64.deb ...
  284. Unpacking libtheora0:amd64 (1.1.1+dfsg.1-6) ...
  285. Selecting previously unselected package thunar-data.
  286. Preparing to unpack .../thunar-data_1.6.3-2_all.deb ...
  287. Unpacking thunar-data (1.6.3-2) ...
  288. Selecting previously unselected package libthunarx-2-0.
  289. Preparing to unpack .../libthunarx-2-0_1.6.3-2_amd64.deb ...
  290. Unpacking libthunarx-2-0 (1.6.3-2) ...
  291. Selecting previously unselected package libtumbler-1-0.
  292. Preparing to unpack .../libtumbler-1-0_0.1.30-1+b1_amd64.deb ...
  293. Unpacking libtumbler-1-0 (0.1.30-1+b1) ...
  294. Selecting previously unselected package libturbojpeg1:amd64.
  295. Preparing to unpack .../libturbojpeg1_1%3a1.3.1-12_amd64.deb ...
  296. Unpacking libturbojpeg1:amd64 (1:1.3.1-12) ...
  297. Selecting previously unselected package libudisks2-0:amd64.
  298. Preparing to unpack .../libudisks2-0_2.1.3-5_amd64.deb ...
  299. Unpacking libudisks2-0:amd64 (2.1.3-5) ...
  300. Selecting previously unselected package libupower-glib3:amd64.
  301. Preparing to unpack .../libupower-glib3_0.99.1-3.2_amd64.deb ...
  302. Unpacking libupower-glib3:amd64 (0.99.1-3.2) ...
  303. Selecting previously unselected package libusb-1.0-0:amd64.
  304. Preparing to unpack .../libusb-1.0-0_2%3a1.0.19-1_amd64.deb ...
  305. Unpacking libusb-1.0-0:amd64 (2:1.0.19-1) ...
  306. Selecting previously unselected package libvisual-0.4-0:amd64.
  307. Preparing to unpack .../libvisual-0.4-0_0.4.0-6_amd64.deb ...
  308. Unpacking libvisual-0.4-0:amd64 (0.4.0-6) ...
  309. Selecting previously unselected package libvorbisenc2:amd64.
  310. Preparing to unpack .../libvorbisenc2_1.3.4-2+deb8u1_amd64.deb ...
  311. Unpacking libvorbisenc2:amd64 (1.3.4-2+deb8u1) ...
  312. Selecting previously unselected package libxres1:amd64.
  313. Preparing to unpack .../libxres1_2%3a1.0.7-1+b1_amd64.deb ...
  314. Unpacking libxres1:amd64 (2:1.0.7-1+b1) ...
  315. Selecting previously unselected package fuse.
  316. Preparing to unpack .../fuse_2.9.3-15+deb8u2_amd64.deb ...
  317. Unpacking fuse (2.9.3-15+deb8u2) ...
  318. Processing triggers for mime-support (3.58) ...
  319. Processing triggers for hicolor-icon-theme (0.13-1) ...
  320. Setting up libfuse2:amd64 (2.9.3-15+deb8u2) ...
  321. Setting up fuse (2.9.3-15+deb8u2) ...
  322. Creating fuse device...
  323. /run/udev or .udevdb or .udev presence implies active udev.  Aborting MAKEDEV invocation.
  324. chmod: cannot access '/dev/fuse': No such file or directory
  325. dpkg: error processing package fuse (--configure):
  326.  subprocess installed post-installation script returned error exit status 1
  327. Processing triggers for libc-bin (2.19-18+deb8u10) ...
  328. Errors were encountered while processing:
  329.  fuse
  330. E: Sub-process /usr/bin/dpkg returned an error code (1)

Quellcode

Hier kannst du den Code kopieren und ihn in deinen bevorzugten Editor einfügen. Alternativ kannst du den gesamten Eintrag auch als Datei herunterladen.